body  {
	margin-left : 1.4cm;
	margin-right : 0.8cm;
	margin-top : 8pt;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10pt;
}

p,ul  {
	font-family : Arial, Helvetica, sans-serif;
}

h1  {
	font-family : "times new roman", serif;
	'serif';
	font-size : 26pt;
	text-align : center;
	color : #0b18a3;
	font-weight : normal;
}

h2  {
	font-family : 'serif';
	font-size : 22pt;
	text-align : center;
	color : #0b18a3;
	font : "times new roman", serif;
	font-weight : normal;
}

h3  {
	font-family : 'serif';
	font-size : 18pt;
	text-align : center;
	color : #0b18a3;
	font : "times new roman", serif;
	font-weight : normal;
}



h4  {
	font-family : 'serif';
	font-size : 14pt;
	text-align : center;
	color : #0b18a3;
	font : "times new roman", serif;
	font-weight : normal;
	text-decoration : none;
}


h5  {
	font-family : 'serif';
	font-size : 12pt;
	text-align : center;
	color : #0b18a3;
	font : "times new roman", serif;
	font-weight : bold;
	text-decoration : underline;
}




a:link  {
	text-decoration : underline;
	color : #3333FF;
}

a:visited  {
	text-decoration : underline;
	color : #993399;
}

a:hover  {
	text-decoration : underline;
	color : #FF0000;
}

a:active  {
	color : #00FF99;
}

p  {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10pt;
}

table  {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10pt;
}

div.zitat  {
	margin-left : 4%;
	margin-right : 14%;
	margin-top : 0.6em;
	margin-bottom : 1.8em;
	font-style : italic;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10.0pt;
	text-align : left;
}

div.cite  {
	margin-left : 4%;
	margin-right : 6%;
	margin-top : 1.3em;
	margin-bottom : 1.8em;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10pt;
	text-align : left;
}

div.bild  {
	margin-left : 8%;
	margin-right : 12%;
	margin-top : 1.8em;
	margin-bottom : 1.8em;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10pt;
	text-align : left;
}

div.next  {
	margin-left : 1%;
	margin-right : 1%;
	margin-top : 1.0em;
	margin-bottom : 0.8em;
	font-family : "Times New Roman" , serif;
	font-size : 22pt;
	text-align : center;
	font-weight : bold;
	color : Black;
}


div.left  {
	margin-left : -0.4cm;
	text-align : center;
}





/*

</DIV>       
<DIV CLASS="zitat">     
<DIV CLASS="cite">      
<DIV CLASS="bild">     
<DIV CLASS="next">     
<DIV CLASS="left">    
<DIV CLASS="hypo">    

*/







